
.butons a:link, .butons a:visited{
	font: bold 9px/9px Verdana, Arial, Helvetica, sans-serif;
	color: #919191;
	text-decoration: none;
	text-align: center;
	width: 79px;
	height: 35px;
	
	display: block;

 } 
.butons a:hover  {    font: bold 9px/9px Verdana, Arial, Helvetica, sans-serif;
   color: #919191;
   text-decoration: none;
   text-align: center;
   width: 79px;
   height: 35px;
   display: inline
   }
   
   .butons1 a:link, .butons1 a:visited{
	font: bold 9px/11px Verdana, Arial, Helvetica, sans-serif;
	color: #919191;
	text-decoration: none;
	text-align: center;
	width: 79px;
	height: 35px;
	display: block;

	
 } 
.butons1 a:hover  {    font: bold 9px/11px Verdana, Arial, Helvetica, sans-serif;
   color: #919191;
   text-decoration: none;
   text-align: center;
   width: 79px;
   height: 35px;
   
 
   }
.mainmargin {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EFEFEF;
	border-left-color: #efefef;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}


.buton {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #98A4AF;
}
.userpass {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bold;
	color: #666666;
}
.yetmis {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	font-weight: bold;
}
#leftmar,#leftmar1 {
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	padding-top: 15px;
	padding-right: 15px;
}
#leftmar1{border-right:1px solid #ddd}
#leftmar p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
line-height:%140;
	font-weight: normal;
	text-align: left;
	margin-top:4px;
	line-height: 150%;
}
#leftmar h4 {
	font-weight:bold;
	font-size:10px;
	text-align: left;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
#solkare {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	color: #999999;
	padding-top: 15px;
	padding-left: 15px;
}
#solkarespan {
	margin-top: 20px;
}
.selecit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	width: 170px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
h4 a{
	text-decoration:underline;
	color:#000000;
	background-image: url(../img/ok_03.gif);
	background-repeat: no-repeat;
	padding-left: 11px;
	background-position: 3px;
}

.style7 a{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../img/home_03.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	text-decoration: none;
}
#soldiv {
	width: 140px;
	display: block;
}
#soldiv a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-image: url(../img/ok_03.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 4px 5px;
	margin-bottom: -5px;
}
#soldiv p {
	font-size: 70%;
	line-height: 120%;
	color: 959595;
	margin-top: -4px;
}
#heading h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: 36546c;
	text-transform: none;
	margin-bottom: 0px;
	margin-left: 0px;
}
.style5 {
	font-size: 10px;
	font-weight: bold;
	color: #828E99;
	line-height: 20px;
}
.leftmargin {
	padding-left: 15px;
}
.style6 {font-size: 10px}
.buton1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: 98a4af;
	border: 1px double #999999;
}
.select {
	width: 45px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
}
.style8 {
	font-size: 13px;
	font-weight: bold;
}
#lang {
	padding-bottom: 10px;
}
#lang a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../img/home_03_blue.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
}
#flight  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
}
.selectit {
	width: 90px;
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.selectit1 {
	width: 125px;
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.middlemargin {
}
.yanaciklama {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
#subtitile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	margin: 0px 0px 4px;
	padding: 0px;
	
}

.spanit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
}
.spanit1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	line-height: 30px;
}
.leftwithout {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
}
.selectit-kisa {
	width: 40px;
	font-size: 11px;
}
.selectit-kisa1 {
	width: 40px;
}
.arabar{
	color: #747474;
	font-weight: bold;
	font-size: 11px;
}
#divline {
	line-height: 25px;
	text-align: left;
}
#divline p {
	margin-top: -13px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
}
.required {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: normal; 
color: #999999; 
line-height: 2px; }

#navlist
{
	font: bold 10px Verdana, sans-serif;
	width:125px;
	margin: 0;
	padding: 10px 0px 0px;
}
#navlist li
{
	list-style: none;
	margin: 0;
	text-align: left;
	padding: 0px;

}
#navlist li a
{
	display: block;
	padding: 0.25em 0em 0.25em 18px;
	text-decoration: none;
	margin-right: 0px;
	color: #999999;
	background-image:  url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
}
#navlist li a:hover
{
	background: #F2F2F2 url(../img/bullet.gif) no-repeat 5px 6px;
}
#register {
	margin-top:5px;
	margin-left:7px;
	
	padding-top: 5px;
}


#register a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #626262;
	text-decoration: none;
}
.buton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #98A4AF;
	height: 22px;
	letter-spacing: -1px;
}
.selecit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	width: 170px;
}
.p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 150%;
	font-weight: normal;
	color: #999999;
	margin-top: 4px;
	margin-bottom: 4px;
}
#listsag {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	line-height: 145%;
	color: #98a4af;
	font-weight: bold;
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#listsag li {
	padding-top: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	list-style-type: none;
	padding-bottom:3px;
	padding-left:10px;
}
#listsag a {
color:#BAC1C9;
text-decoration:none;}

#listsag a:hover  {
color:#8D98A5;
text-decoration:none;}
#footer11{
	margin-top:10px;
	margin-left:7px;
	padding-top: 10px;
}


#footer11 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #626262;
	text-decoration: none;
}
#footer11 a:hover {
	text-decoration:underline;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 140%;
	font-weight: normal;
	color: #999999;
	margin-top: 10px;
}
.footer3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 140%;
	font-weight: normal;
	color: #cccccc;
	margin-top: 10px;
}
.footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	font-weight: normal;
	color: #000000;
	
}
.solbosluk {
	padding-left: 15px;
	border-bottom-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-bottom: 8px;
	padding-top: 4px;
}
.alanadi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
}
.titleit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: -1px;
	margin-top: 4px;
}
.titleitline{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-color:#FFFFFF 1px solid;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: -1px;
	margin-top: 4px;
}
.lineit {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-bottom: 8px;
	padding-top: 8px;
	line-height: 110%;
}
.titleitbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	line-height: 125%;
}
.fieldit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 13px;
	width: 160px;
	border: 1px solid #999999;
}
.solboslukline {
	
	border-bottom-style: solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	}
.solboslukline2 {
	padding-left: 1px;
	border-bottom-style: solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	
		
	
}
.solboslukline1 {
	padding-left: 15px;
	border-bottom-style: solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;

}
.listit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	height: 17px;
	width: 55px;
}
.fielditkisa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	height: 13px;
	width: 60px;
	border: 1px solid #999999;
	margin-top:-1px;
}
.padbottom {
	padding-bottom: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 4px;
}
.padbottom1 {
	padding-bottom: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 4px;
	min-width:inherit;
	width:auto;
}
#sxxs {
	margin: 0px;
	padding: 10px 0px 0px;
}

.listitit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 17px;
	width: 160px;
}
.fielditkisa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 13px;
	width: 60px;
	border: 1px solid #999999;
}
.inlineheightit {
	line-height: 120%;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;
	font-weight: normal;
	color: #000000;
	margin-top: 10px;
}
.listititorta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 17px;
	width: 120px;
}
.fielditorta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 13px;
	width: 140px;
	border: 1px solid #999999;
}
.solboslukline1 {padding-left: 15px;
	border-bottom-style: solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-bottom: 8px;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	padding-top: 4px;
}
.titleitbold1 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	line-height: 125%;
}
.lineit1 {border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-bottom: 8px;
	padding-top: 8px;
}
.alanadiline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	
}